# Generated by Django 2.2.15 on 2020-09-23 20:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0148_merge_20200903_1100'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='universitystyle',
            name='require_step6',
        ),
        migrations.RemoveField(
            model_name='universitystyle',
            name='signup_step6',
        ),
    ]
